
#header-account { position:relative; }

.netysoft-window-outside { position:relative; }
.netysoft-login-table {/* display:table; *//* height:100%; *//* width:100%; */}
.netysoft-window-outside .close { cursor:pointer; text-align:center; width: 40px;
    float:right; display: block; color: #636363; text-decoration:none;
    font-weight:normal; font-size:30px; position:absolute;  top:20px;
    right:10px;
}

/* Desktop or TV **************************************************************/
@media only screen and (min-width: 771px) {
    #header-account {
        width:350px !important;
    }
    .netysoft-register-window,
    .netysoft-login-window {display:none;width:100%;height:100%;z-index:99999999;padding:0;position: fixed;top: 0;left:0;background:rgba(0,0,0,0.8);}
    .netysoft-window-outside {background: none repeat scroll 0 0 #ffffff;border: 1px solid #000000;margin: 0 auto;padding: 20px;width: 380px;top: 50%;left:50%;position: absolute;margin-left: -200px;   /* negative half of width above */margin-top:-200px;   /* negative half of height above */}
	.netysoft-login-int {/* display: table-cell; */height: 100px;vertical-align: middle;width: 100%;}
    .netysoft-window-box .input-fly input[type="text"],
    .netysoft-window-box .input-fly input[type="password"] {
        width:290px;
    }
    .netysoft-forgot-password a { text-align:right !important; }
    .yoauam-switch-window { text-align:center; padding:5px; display:inline; }
}
/******************************************************************************/

/* Tablet *********************************************************************/
@media only screen and (max-width: 771px) {
    .netysoft-register-window,
    .netysoft-login-window {
        width:400px; padding:10px 30px;
    }
    .netysoft-forgot-password a { text-align:right !important; }
    .yoauam-switch-window { text-align:center; padding:5px; display:inline; }
}
@media only screen and (max-width: 670px) {
    .netysoft-register-window,
    .netysoft-login-window {
        width:400px; padding:10px 30px;
    }
    .yoauam-switch-window { text-align:center; display:block; padding:0; }
    .netysoft-forgot-password a { text-align:center !important; }
}
/******************************************************************************/

/* Mobile *********************************************************************/
@media only screen and (max-width: 480px) {
    .netysoft-register-window,
    .netysoft-login-window {
        width:auto; padding:15px;
    }
    .yoauam-switch-window { text-align:center; display:block; padding:0; }
    .netysoft-window-box .input-fly input[type="text"],
    .netysoft-window-box .input-fly input[type="password"] {
        width:100%;
    }
.netysoft-window-outside { background: none repeat scroll 0 0 #ffffff; border: 1px solid #000000; margin: 0 auto; padding: 20px; position: relative; width: 100%; }
	
}
/******************************************************************************/

.netysoft-ajaxlogin-loader {
    display:none; position:absolute; top:50%; left:50%; margin-left:-20px;
    margin-top:-15px; height:31px; width:40px; z-index:9999;
    background: url('../../../images/netysoft/ajaxlogin/loader.gif') no-repeat center center;
}
.netysoft-window-title {border-bottom:1px solid #9d8e87;}
.netysoft-window-title h3 {display:inline;/* margin:0; *//* color:#9d8e87; *//* font-family: "Times New Roman",Times,serif; */text-transform:uppercase;font-size:38px;}
.yoauam-switch-window {cursor:pointer;color:#3399cc;line-height: 19px;}
.netysoft-window-box {margin-top:15px;overflow:auto;}
.netysoft-window-subtitle p {
    margin: 0px 0 5px 0;
    width:100%;
    font-size:14px;
    font-weight:bold;
    color:#888;
    border-bottom:1px solid #3399cc;
}
.netysoft-window-box .input-fly { padding:5px 0; width:100% }
.netysoft-window-box .input-fly label {font-size:14px;line-height: 9px;font-family:'Verdana', Geneva, sans-serif;}
.netysoft-window-box .input-fly input[type="text"],
.netysoft-window-box .input-fly input[type="password"] {
    font-size:11px; padding:3px 5px; height:20px;
}
.netysoft-ajaxlogin-error {color:#eb340a;font-size:11px;margin-top:5px;}
.err-licence {  }
.err-newsletter {  }
.netysoft-window-box label a { display:inline !important; padding:0 !important; }
.netysoft-window-box .input-fly-checkbox input {margin: -1px 7px 0 0;float: left;}
.netysoft-window-box .input-fly-checkbox label {font-size:12px;float: left;}
.netysoft-window-box .input-fly .netysoft-ajaxlogin-error { }
.netysoft-window-box .input-fly-checkbox .netysoft-ajaxlogin-error {text-align:left;}
.netysoft-window-box .box-contents {  }
.netysoft-window-box .box-contents-button { width:100%; margin-top:20px; }
.netysoft-window-box .box-contents-button button { }
.netysoft-window-box .netysoft-forgot-password { margin-top:10px; clear:both; display:block; }
.bouton_enregistrer p.yoauam-switch-window{background: none repeat scroll 0 0 #9d8e87;border-top: 1px solid white;color: #ffffff;display: block;/* font-family: "Verdana",Geneva,sans-serif; */font-size: 13px;font-style: normal;height: 26px;text-transform: uppercase;/* width: 50%; */float: left;}
.button.btn-proceed-checkout.btn-checkout.netysoft-ajaxlogin-button {float: left;}

.button.btn-proceed-checkout.btn-checkout.netysoft-ajaxlogin-button span span {background-position: 100% 0;padding: 3px 16px;margin-top: 0px;}
.titre_enregistrement{ line-height:15px; margin-bottom:10px;}
.popup-wrapper { display: table; height: 100%; width: 100%;}
.popup-wrapper-cell { display: table-cell; vertical-align: middle;}
